package com.mvc.model.ysfx;

import java.util.List;

public class MonthlyWaterConsModel {
    private List<String> days;
    private List<Integer> values;
    private List<String> tips;

    public List<String> getDays() {
        return days;
    }

    public void setDays(List<String> days) {
        this.days = days;
    }

    public List<Integer> getValues() {
        return values;
    }

    public void setValues(List<Integer> values) {
        this.values = values;
    }

    public List<String> getTips() {
        return tips;
    }

    public void setTips(List<String> tips) {
        this.tips = tips;
    }
}
